#siteblocks-setting-wrap-tmKkuLhEwSVt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV > DIV > SPAN > SPAN {
	display:none !important;
}
#siteblocks-setting-wrap-tmKkuLhEwSVt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV > DIV > SPAN > I {
	display:none !important;
}
#siteblocks-setting-wrap-tmKkuLhEwSVt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(0.84) !important;
	transform-origin:center !important;
}
#siteblocks-setting-wrap-jbUaFVCjEMgt > DIV {
	padding-bottom:40px !important;
}
#siteblocks-setting-wrap-kyKukBhjEMAZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	height:50px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-tmKkuLhEwSVt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > SPAN > I {
	display:none !important;
}
#siteblocks-setting-wrap-tmKkuLhEwSVt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL {
	display:none !important;
}
#siteblocks-setting-wrap-tmKkuLhEwSVt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > SPAN {
	display:none !important;
}
}

#blockCon11304 > DIV:nth-child(2) > DIV > SPAN {
	display:none !important;
}
#siteblocks-setting-wrap-vIKFuLrOtknE > DIV > DIV {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-vIKFuLrOtknE > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
	margin-bottom:0px !important;
	display:none !important;
}
#component_jiAuFghEtZCO > DIV > DIV > DIV {
	height:28px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-opAauVCjObSZ > DIV > DIV > DIV > DIV:nth-child(3) {
	text-align:left !important;
	padding-left:10px !important;
	padding-right:10px !important;
}
#siteblocks-setting-wrap-opAauVCjObSZ > DIV > DIV > DIV {
	display:block !important;
}
#siteblocks-setting-wrap-opAauVCjObSZ > DIV > DIV {
	padding-bottom:0px !important;
}
}
div#outerContainer_1775785770960 {
    display: none;
}